Bug 1848440 - [rhel-8.2.0.z] skylake (06-4e-03) microcode update hangs
Summary: [rhel-8.2.0.z] skylake (06-4e-03) microcode update hangs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: microcode_ctl
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Eugene Syromiatnikov
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1846119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 11:22 UTC by RHEL Program Management Team
Modified: 2020-06-24 16:39 UTC (History)
1 user (show)

Fixed In Version: microcode_ctl-20191115-4.20200609.1.el8_2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846119
Environment:
Last Closed: 2020-06-24 16:39:51 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2020:2741 None None None 2020-06-24 16:39:53 UTC

Comment 4 Jeff Bastian 2020-06-22 18:57:47 UTC
Verified with microcode_ctl-20191115-4.20200609.1.el8_2

The failed tasks are due to blacklisted CPUs which means they are not running the newest microcode revision.  In other words, the failures are expected and a good thing since it means the blacklist is working.  The Skylake-U/Y system freezes on boot if the microcode update is forced which proves the blacklist is necessary.

https://beaker.engineering.redhat.com/matrix/?whiteboard_filter=&job_ids=4372175%0D%0A4372236&toggle_nacks_on=on

Comment 6 errata-xmlrpc 2020-06-24 16:39:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:2741


Note You need to log in before you can comment on or make changes to this bug.